<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <artifactId>cftech-platform</artifactId>
        <groupId>com.cftech</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>portal-web</artifactId>
    <packaging>war</packaging>
    <name>portal-web Maven Webapp</name>
    <url>http://maven.apache.org</url>
    <dependencies>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>cftech-common-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>sys-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>accounts-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>codingrule-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>qy-orgunit-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-menu-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-article-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-message-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-customservice-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-promotion-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>mp-fanss-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-wheel-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-scratch-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-eggs-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-giftbox-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>qy-agent-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-record-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>cms-core-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>cos-config-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>cos-upload-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>like-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>collection-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>review-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>questionnaire-core-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>

        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>membercard-register-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>

        <!--<dependency>
            <groupId>com.cftech</groupId>
            <artifactId>qy-custom-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>-->


        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>member-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>membercard-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>wx-mobile-modules</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-oilwheel-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>activity-market-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>qrcode-record-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>

        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>wx-qrcode-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>workshop-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>workflow-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>consult-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>product-classify-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>product-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>product-into-wareroom-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>product-detail-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <!--<dependency>
            <groupId>com.cftech</groupId>
            <artifactId>fours-job-module</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>jar</type>
        </dependency>-->
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>shipping-address-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>order-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>order-detail-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>reportform-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>com.cftech</groupId>
            <artifactId>waybill-module-web</artifactId>
            <version>1.0-SNAPSHOT</version>
            <type>war</type>
        </dependency>
    </dependencies>
    <build>
        <finalName>portal-web</finalName>
    </build>
</project>

